function s(e, r, t) {
  if (!t.parentElement)
    return {
      x: -1e4,
      y: -1e4
    };
  const o = t.getBoundingClientRect();
  let n = e.bottom + 20, l = e.left - 5;
  return n -= o.top, l -= o.left, {
    y: Math.round(n),
    x: Math.round(l)
  };
}
export {
  s as getFloatingElemPosition
};
